помогите с ошибкой minecraft'а

добавил мод в конце, а так весь клиент скачал, работал

12 mods loaded
Optifine OptiFine_1.2.5_HD_MT_C6
Minecraft Forge 3.3.8.164
FML v2.2.106.176
Forge Mod Loader version 2.2.106.176 for Minecraft 1.2.5
mod_CodeChickenCore : Initialized (minecraft.jar)
mod_MinecraftForge : Initialized (minecraft.jar)
mod_NotEnoughItems : Initialized (minecraft.jar)
mod_ReiMinimap : Initialized (minecraft.jar)
mod_IC2NuclearControl : Loaded (minecraft.jar)
mod_BuildCraftCore : Loaded (buildcraft-client-A-core-2.2.14.zip)
mod_BuildCraftBuilders : Loaded (buildcraft-client-B-builders-2.2.14.zip)
mod_BuildCraftEnergy : Loaded (buildcraft-client-B-energy-2.2.14.zip)
mod_BuildCraftFactory : Loaded (buildcraft-client-B-factory-2.2.14.zip)
mod_BuildCraftTransport : Loaded (buildcraft-client-B-transport-2.2.14.zip)
mod_Forestry : Loaded (forestry-client-A-1.4.8.6_bc2.2.jar)
mod_IC2 : Loaded (industrialcraft-2-client_1.97.jar)

Minecraft has crashed!
----------------------

Minecraft has stopped running because it encountered a problem.

--- BEGIN ERROR REPORT 56208dcf --------
Generated 16.08.12 21:41

Minecraft: Minecraft 1.2.5
OS: Windows 7 (x86) version 6.1
Java: 1.7.0_06, Oracle Corporation
VM: Java HotSpot(TM) Client VM (mixed mode), Oracle Corporation
LWJGL: 2.8.3
OpenGL: GeForce 8600 GT/PCIe/SSE2 version 3.3.0, NVIDIA Corporation

java.lang.NullPointerException
at cpw.mods.fml.common.modloader.ModLoaderModContainer.init(ModLoaderModContainer.java:356)
at cpw.mods.fml.common.Loader.modInit(Loader.java:273)
at cpw.mods.fml.common.Loader.initializeMods(Loader.java:628)
at cpw.mods.fml.client.FMLClientHandler.onLoadComplete(FMLClientHandler.java:223)
at net.minecraft.client.Minecraft.a(Minecraft.java:429)
at net.minecraft.client.Minecraft.run(Minecraft.java:738)
at java.lang.Thread.run(Unknown Source)
--- END ERROR REPORT 27280f95 ----------

у тебя явно ошибка с модом, или с модлоадером, версии не совпадают, попробуй войти в майнкрафт с пиратским лаунчером, нажми на галочку force update,появится майн 1.3.1,или же загрузи майн 1.2.5 если хочеш, а потом скачай (или сразу) программу pipix,установишь с него майн, да и моды тоже, главное minecraft.jar свой удали)) если что то не так всё равно, можем в маил ру агент решить вопрос!

о у меня с амнезией такое ниче поделать не могу